@font-face {
  font-family: "iconfont"; /* Project id 5113263 */
  src: url('iconfont.woff2?t=1768877469068') format('woff2'),
       url('iconfont.woff?t=1768877469068') format('woff'),
       url('iconfont.ttf?t=1768877469068') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-24gf-successCircle:before {
  content: "\e982";
}

.icon-dagou:before {
  content: "\e616";
}

.icon-dianhua:before {
  content: "\e65f";
}

